Bug 7494 - [UPDATE REQUEST] vpnpptp-allde 0.3.8 -> 0.3.9
: [UPDATE REQUEST] vpnpptp-allde 0.3.8 -> 0.3.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-09 22:59 MSK by Nemial
Modified: 2016-11-22 07:03 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2016-11-09 22:59:31 MSK
Correctly define the network interfaces of the form enp6s0
Comment 1 Nemial 2016-11-09 23:01:20 MSK
Advisory: "Update vpnpptp-allde to new version 0.3.9"
https://abf.rosalinux.ru/build_lists/2753106
https://abf.rosalinux.ru/build_lists/2753105
Comment 2 Vladimir Potapov 2016-11-10 12:36:37 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-11-21 22:15:18 MSK
vpnpptp-allde-0.3.9-1
https://abf.rosalinux.ru/build_lists/2753106
https://abf.rosalinux.ru/build_lists/2753105
*************************** Advisory *******************************
Update vpnpptp-allde to new version 0.3.9
********************************************************************
QA Verified